<?php
$payload = file_get_contents('php://input');
$data = json_decode($payload,true);

file_put_contents('pagbank.log', date('Y-m-d H:i:s')."\n".$payload."\n\n", FILE_APPEND);

/*
Aqui você vai:
- verificar status = PAID
- ativar cliente
- gerar validade
- salvar no SQLite
*/
http_response_code(200);
